
import 'package:flutter/foundation.dart';

String WW_AssetSource(String location) {
  if (kIsWeb) {

    // remove the first character if it is a '/'
    if (location.startsWith('/')) {
      location = location.substring(1);
    }

    return "assets/$location";
  }
  return location;
}